<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>hybrids test</title>
</head>
<body>
    <div id="test"></div>
    <script type="module">
        import * as allExports from './index.js'
        const {doTest, ...others} = allExports
        doTest({...others})
    </script>

</body>
</html>